amb-plugins 0.6.1-2 source package in Ubuntu

Changelog

amb-plugins (0.6.1-2) unstable; urgency=low

  * Bump Standards.
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * Update debian/watch file.
  * Change my email address.
  * Remove DMUA field.
  * Update copyright and license information.
 -- Alessio Treglia <email address hidden>   Sat, 26 Jun 2010 19:54:58 +0200

Upload details

Uploaded by:
Alessio Treglia on 2010-06-27
Uploaded to:
Maverick
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
amb-plugins_0.6.1.orig.tar.gz 30.0 KiB af74b901d16542c7e60f06571d160df06625bed8aa345e78822c1fff4343d390
amb-plugins_0.6.1-2.debian.tar.gz 2.6 KiB 1144be8178f6105e7ffc5285e7c8762a271ef4d3c500e6773bd51ce1a195bc3c
amb-plugins_0.6.1-2.dsc 1.3 KiB 1255ae47cda26ddfd57d2f457293d2ab06ab7a09d04ad9c2faedd7eb5cc5c594

Available diffs

View changes file

Binary packages built by this source

amb-plugins: No summary available for amb-plugins in ubuntu natty.

No description available for amb-plugins in ubuntu natty.